BODY {
	
	background-color: #000000;
	
}

.election_nav {

	margin-left:10px;
	width:980px;
	height: 39px;
	background-color:#FFFFFF;
	background-image: url(http://i.a.cnn.net/cnn/ELECTION/2006/special/images/nav.repeat.gif);
	
}

.election_nav TD {

	font-size: 12px;
	font-family: arial, helvetica;
	font-weight: bold;
	color: #E0DFDC;
	padding-top: 8px;
		
}

.election_nav A, .election_nav A:link, .election_nav A:visited, .election_nav A:active {

	color: #4A3C20;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	
}

.election_nav A:hover {

	color: #990000;
	
}

.election_nav TD.left_over {

	background-image: url(http://i.a.cnn.net/cnn/ELECTION/2006/special/images/nav.over.right.corner.gif);
	background-repeat: no-repeat;
	
}

.election_nav TD.right_over {

	background-image: url(http://i.a.cnn.net/cnn/ELECTION/2006/special/images/nav.over.left.corner.gif);
	background-repeat: no-repeat;
	background-position: top right;
		
}

.election_nav TD.nav_over {

	background-image: url(http://i.a.cnn.net/cnn/ELECTION/2006/special/images/nav.over.repeat.gif);
		
}

.issue_table TD {

	padding: 3px 0px 3px 10px;
	
}

#cnnEl06Head
{padding: 10px 0pt 6px 31px; font-family: Arial, Verdana; font-weight: bold; font-size: 22px; color: #4A3C20;}
